ubuntu22.04,cuda11.7在安装jittor后进行python -m jittor.test.test_example出现如下问题

/usr/include/c++/11/bits/std_function.h:435:145: error: parameter packs not expanded with ‘...’:
  435 |         function(_Functor&& __f)
      |                                                                                                                                                 ^ 
/usr/include/c++/11/bits/std_function.h:435:145: note:         ‘_ArgTypes’
/usr/include/c++/11/bits/std_function.h:530:146: error: parameter packs not expanded with ‘...’:
  530 |         operator=(_Functor&& __f)
      |                                                                                                                                                  ^ 
/usr/include/c++/11/bits/std_function.h:530:146: note:         ‘_ArgTypes’
multiprocessing.pool.RemoteTraceback: 
"""
Traceback (most recent call last):
  File "/home/dzd/anaconda3/envs/jittor39/lib/python3.9/multiprocessing/pool.py", line 125, in worker
    result = (True, func(*args, **kwds))
  File "/home/dzd/anaconda3/envs/jittor39/lib/python3.9/site-packages/jittor_utils/__init__.py", line 197, in do_compile
    return cc.cache_compile(cmd, cache_path, jittor_path)
RuntimeError: [f 1116 16:32:31.331620 96 log.cc:608] Check failed ret(256) == 0(0) Run cmd failed: "/usr/bin/nvcc"  "/home/dzd/anaconda3/envs/jittor39/lib/python3.9/site-packages/jittor/src/misc/nan_checker.cu"     -std=c++14 -Xcompiler -fPIC  -Xcompiler -march=native  -Xcompiler -fdiagnostics-color=always   -I"/home/dzd/anaconda3/envs/jittor39/lib/python3.9/site-packages/jittor/src" -I/home/dzd/anaconda3/envs/jittor39/include/python3.9 -I/home/dzd/anaconda3/envs/jittor39/include/python3.9 -DHAS_CUDA -DIS_CUDA -I"/usr/include" -I"/home/dzd/anaconda3/envs/jittor39/lib/python3.9/site-packages/jittor/extern/cuda/inc"   -I"/home/dzd/.cache/jittor/jt1.3.5/g++11.3.0/py3.9.0/Linux-5.15.0-2xaf/12thGenIntelRCx51/default/cu11.5.119_sm_86"   -O2   -c -o "/home/dzd/.cache/jittor/jt1.3.5/g++11.3.0/py3.9.0/Linux-5.15.0-2xaf/12thGenIntelRCx51/default/cu11.5.119_sm_86/obj_files/nan_checker.cu.o" -x cu --cudart=shared -ccbin="/usr/bin/g++"   -w  -I"/home/dzd/anaconda3/envs/jittor39/lib/python3.9/site-packages/jittor/extern/cuda/inc" 
"""

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/home/dzd/anaconda3/envs/jittor39/lib/python3.9/runpy.py", line 188, in _run_module_as_main
    mod_name, mod_spec, code = _get_module_details(mod_name, _Error)
  File "/home/dzd/anaconda3/envs/jittor39/lib/python3.9/runpy.py", line 111, in _get_module_details
    __import__(pkg_name)
  File "/home/dzd/anaconda3/envs/jittor39/lib/python3.9/site-packages/jittor/__init__.py", line 18, in <module>
    from . import compiler
  File "/home/dzd/anaconda3/envs/jittor39/lib/python3.9/site-packages/jittor/compiler.py", line 1339, in <module>
    compile(cc_path, cc_flags+opt_flags, files, 'jittor_core'+extension_suffix)
  File "/home/dzd/anaconda3/envs/jittor39/lib/python3.9/site-packages/jittor/compiler.py", line 151, in compile
    jit_utils.run_cmds(cmds, cache_path, jittor_path, "Compiling "+base_output)
  File "/home/dzd/anaconda3/envs/jittor39/lib/python3.9/site-packages/jittor_utils/__init__.py", line 251, in run_cmds
    for i,_ in enumerate(p.imap_unordered(do_compile, cmds)):
  File "/home/dzd/anaconda3/envs/jittor39/lib/python3.9/multiprocessing/pool.py", line 870, in next
    raise value
RuntimeError: [f 1116 16:32:31.331620 96 log.cc:608] Check failed ret(256) == 0(0) Run cmd failed: "/usr/bin/nvcc"  "/home/dzd/anaconda3/envs/jittor39/lib/python3.9/site-packages/jittor/src/misc/nan_checker.cu"     -std=c++14 -Xcompiler -fPIC  -Xcompiler -march=native  -Xcompiler -fdiagnostics-color=always   -I"/home/dzd/anaconda3/envs/jittor39/lib/python3.9/site-packages/jittor/src" -I/home/dzd/anaconda3/envs/jittor39/include/python3.9 -I/home/dzd/anaconda3/envs/jittor39/include/python3.9 -DHAS_CUDA -DIS_CUDA -I"/usr/include" -I"/home/dzd/anaconda3/envs/jittor39/lib/python3.9/site-packages/jittor/extern/cuda/inc"   -I"/home/dzd/.cache/jittor/jt1.3.5/g++11.3.0/py3.9.0/Linux-5.15.0-2xaf/12thGenIntelRCx51/default/cu11.5.119_sm_86"   -O2   -c -o "/home/dzd/.cache/jittor/jt1.3.5/g++11.3.0/py3.9.0/Linux-5.15.0-2xaf/12thGenIntelRCx51/default/cu11.5.119_sm_86/obj_files/nan_checker.cu.o" -x cu --cudart=shared -ccbin="/usr/bin/g++"   -w  -I"/home/dzd/anaconda3/envs/jittor39/lib/python3.9/site-packages/jittor/extern/cuda/inc"